#!/usr/bin/php
<?php
 $donotaskPID=true;
 include("inc/include.inc.php");

 date_default_timezone_set('Europe/Berlin');
 $date=gmdate("Y-m-d H:i:s", time()+date("Z"));
 $sendMsg="<b>Madeline as client has been registered </b>: ".$date."<br>"; 
 $out=made("messages", "sendMessage", array("peer" => $globalsettings["bot"]["pandaownerid"], "message" => $sendMsg, "parse_mode" => "html"));
// print_r($out);